/* CSS Document */

.GDida{		padding:20px 60px;	font-size:14px;	}
.GDida a{	text-decoration:none;	color:#0190bc;	}
.GDidaN{		color:#00aeef;	font-weight:700;	}
.GDidaN a{	font-size:18px;	}

.GLeft,
.GCenter{		float:left;		width:300px;	min-height:90px;	margin-left:30px;	}
.GLeft .AFirma{		margin-left:30px;	}

.GRight{		float:right;	width:300px;	min-height:90px;	margin-right:30px;	}


/* GALLERY */
.GMain{				background-color:#eceded;		text-align:center; 	}


/* GALLERY - THUMBNAILS */
.GThumb{						height:70px;			}
.GThumb	.Imgs{			max-width:calc(10 * 70px);	}
.GThumb	.Bt{				width:70px;		overflow:hidden;		}

.GThumb	.Bt{				display:inline-block;		height:inherit;		background-repeat:no-repeat;	background-position:center;	cursor:pointer;	overflow:hidden;	padding:4px;	background-image:url(../imgs/gallery/loading.gif);		}
.GThumb	.Bt.Prev{		background-image:url(../imgs/gallery/tarrow_left.png);	background-position:right;	}
.GThumb	.Bt.Next{		background-image:url(../imgs/gallery/tarrow_right.png);	background-position:left;		}

.GThumb	.Imgs{			display:inline-block;		height:inherit;			overflow:hidden;	margin:0 auto;	}
.GThumb	.Ins{				display:inline-block;		height:inherit;			text-align:left;		}

.GThumb	.Ins	.Thumb{		width:100%;		}
.GThumb	.Ins	.Thumb:hover,
.GThumb	.Ins	.Sel img{	box-shadow: 0px 0px 0px 3px #00aeef;		}


/* GALLERY - ZOOM */
.GZoom{						height:612px;		margin:0 auto;		}
.GZoom	.Bt{			width:60px;									float:left;		}
.GZoom	.Imgs{		width:calc(100% - 120px);		float:left;		}

.GZoom	.Bt{			display:block;		height:inherit;		background-repeat:no-repeat;	cursor:pointer;		}
.GZoom	.Prev{		background-image:url(../imgs/gallery/zarrow_left.png);	background-position:right 50%;		}
.GZoom	.Next{		background-image:url(../imgs/gallery/zarrow_right.png);	background-position:left 50%;			}
.GZoom	.Imgs{		display:block;		height:inherit;		overflow:hidden;		background-position:center; background-repeat:no-repeat; background-image:url(../imgs/gallery/loading_big.gif);		}
.GZoom	.Ins{			display:block;		height:98%;	width:100%;	margin:1% 0;	position:relative;	text-align:center;		}

.GZoom	.Ins	.Img{			position:absolute;	width:100%;		height:100%;	top:0;	left:0;		z-index:1;	transition:opacity 0.4s;	}
.GZoom	.Ins	.Img p {	display: none	}
.GZoom	.Ins	.Img img{	max-width:100%;	max-height:100%;	}
.GZoom	.Ins	.Img hr{	border:none;	}


.GZoom	.Ins	.Aout{		opacity:0;	filter:alpha(opacity=0);		z-index:1;		}
.GZoom	.Ins	.Ain{			opacity:1;	filter:alpha(opacity=100);	z-index:2;		}

/* GALLERY ADV */
.GZoom .Ins .Img.AdvInline{			border:none;		background-color:#FFF;			}


/* */
.GZBt{				display:block;	position:absolute;	background-position:center;	cursor:pointer;		right:0;	z-index:3;		}
.GZBt.Lens{		background-image:url(../imgs/gallery/lens.jpg);			width:34px; height:34px;		}
.GZBt.Over{		background-image:url(../imgs/gallery/overlay.jpg);	width:40px; height:40px;		}


/* GALLERY ZOOM RELATED */
.GZoomR{				background-color:#FFF;	padding:30px;	}
.GZoomRT{				font-size:20px;	padding-bottom:20px;	text-transform:uppercase; }
.GZoomRTitle{		font-size:18px;		}



/* SHARE */
.GShare{						position:absolute;	width:37px;		margin:-590px 0 0 16px;		height:130px;	}
.GShare .SBtB img{	width:37px;	height:37px;	 }
.GShareMedia{				display:none;	}




/* OVER */
.GOver{		background-color:#FFF;		width:100%;	min-width:1020px;		height:100%;	min-height:400px;	position:fixed; 	z-index:300000000;	top:0;	left:0;		}
.GOHead{	background-image:url(../imgs/head/focus_over.jpg);	background-position:top left; background-repeat:no-repeat;	border-bottom:1px solid #bcbcbc;	margin-bottom:20px;	box-shadow:0 0 5px #bcbcbc;	}
.GOHead .ATitle{		float:left;		display:block;	width:70%;	padding:4px 0 0 200px;			}

.GOver .GMain{		float:left;		width:calc(100% - 360px);			}

.GOver .GMain{		height:calc(100% - 80px);		}
.GOver .GZoom{		height:calc(100% - 220px);				/* height:calc(100% - 160px); */	}
.GOver .GZoom	.Imgs{		height:98%;		}
.GOver .GZoom .Ins{			height:100%;	margin:0;		}

.GOClose{					
						float:right;	display:block;	width:41px;	height:41px;	margin:6px 4px 0 0;	cursor:pointer;	
						background-image:url(../imgs/gallery/close.png); 	background-repeat:no-repeat;	background-position:center;
}

/* OVER - ADV */
.GOver	.GSponsor{					float:right;		}
.GOver	.GSponsor iframe{		width:140px;	height:40px;	border:none;	overflow:hidden;	margin:5px 15px 0 0;	}

.GOver	.GOAdvG{			display:none;			position:absolute;	z-index:4;		padding:10px 15px;	box-shadow:0 0 3px #AAA;	background-color:rgba(245,245,245,0.71);	left:calc(50% - 430px);	bottom:20px;	}
.GOver	.GOAdvG	.GOClose{		margin:-34px -34px 0 0;	}

.GOver	.GOAdv{							box-shadow:0 0 1px #BCBCBC;		border:none;	margin:10px 0;		}
	
/* OVER - DIDA */
.GORight{					float:right;	margin:0 30px;		width:300px; 	}

.GODida{					font-size:14px;		overflow-y:auto;	max-height:400px;	}
.GODida a{				text-decoration:none;	color:#0190bc;	}
.GODida .GDidaN{	display:block;		padding-bottom:20px;		}
.GODida .ACopy{		display:inline;		font-size:14px;		}


.GOShare{							padding:30px 0 30px 0;			}
.GOShare .SBtB img{		width:37px;	height:37px;	 	}

/* FULL SIZE AND MOBILE LENS*/
.GOFullSize{			position:absolute;		width:100%;	height:100%;	background-repeat:no-repeat; background-color:rgba(1,1,1,0.8);		background-position:center;		background-size:contain;	z-index:5;		}




